\begin{tabular}{lrrrrrr}
\toprule
{} &        AG &        CH &       LOC &        RE &        TH &       TMP \\
\midrule
\textbf{English} &  0.084507 &  0.211268 &  0.042254 &  0.077465 &  0.450704 &  0.133803 \\
\bottomrule
\end{tabular}
